databaseChangeLog:
  - changeSet:
      id: 20220616-03
      author: tofiqmikayilzade
      changes:
        - insert:
            columns:
              - column:
                  name: name
                  value: Ruslan
              - column:
                  name: last_name
                  value: Mammadov
            tableName:  student